class ChangeIssuesDescriptionAndJournalsNotesColumn < ActiveRecord::Migration[5.2]
  def change
    change_column :issues, :description, :text, :limit => 4294967295
    change_column :journals, :notes, :text, :limit => 4294967295
    change_column :pull_requests, :body, :text, :limit => 4294967295
  end
end
